> For the complete documentation index, see [llms.txt](https://developer.dashdoc.com/docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.dashdoc.com/docs/use-cases-and-tutorials/retrieve-transport-tracking-data/get-load-information-quantity-weight....md).

# Get load information (quantity, weight...)

Load data is found in the deliveries. There are four fields that refer to different load states :

* `planned_loads` returns the list of loads that were entered in Dashdoc before loading has started.
* `origin_loads` returns the list of loads at loading.
* `destination_loads` returns the lis tof loads at unloading.
* `loads` returns the "latest" loads (= `planned_loads` if loading hasn't started, =`origin_loads` if loading is done but not unloading, = `destination_loads` if delivery is complete)

All these fields contain much data about the loads (e.g. weight, description etc.) This is all described in the [API reference](https://www.dashdoc.eu/api/v4/docs/).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developer.dashdoc.com/docs/use-cases-and-tutorials/retrieve-transport-tracking-data/get-load-information-quantity-weight....md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
